unpushed

python-ruamel-yaml-0.18.2-1.fc39

FEDORA-2023-5005afce5c created by jcapitao 5 months ago for Fedora 39

Update to 0.18.2 (close #2245968)

This update has been submitted for testing by jcapitao.

5 months ago

This update's test gating status has been changed to 'ignored'.

5 months ago

This update has been pushed to testing.

5 months ago
User Icon solopasha commented & provided feedback 5 months ago
karma
Problem: package python3-ansible-lint-1:6.18.0-1.fc39.noarch from @System requires ((python3.12dist(ruamel-yaml) < 0.17.29 or python3.12dist(ruamel-yaml) > 0.17.29) with (python3.12dist(ruamel-yaml) < 0.17.30 or python3.12dist(ruamel-yaml) > 0.17.30) with python3.12dist(ruamel-yaml) < 0.18~~ with python3.12dist(ruamel-yaml) >= 0.17), but none of the providers can be installed
  - cannot install both python3-ruamel-yaml-0.18.2-1.fc39.noarch from updates-testing and python3-ruamel-yaml-0.17.32-3.fc39.noarch from @System
  - cannot install both python3-ruamel-yaml-0.18.2-1.fc39.noarch from updates-testing and python3-ruamel-yaml-0.17.32-3.fc39.noarch from fedora
  - cannot install the best update candidate for package python3-ruamel-yaml-0.17.32-3.fc39.noarch
  - cannot install the best update candidate for package python3-ansible-lint-1:6.18.0-1.fc39.noarch

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

5 months ago
User Icon jcapitao commented & provided feedback 5 months ago

I noticed ansible-lint is working on it https://github.com/ansible/ansible-lint/pull/3869 We can postpone the update then

This update has been unpushed.


Please login to add feedback.

Metadata
Type
enhancement
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
5 months ago
in testing
5 months ago
BZ#2245968 python-ruamel-yaml-0.18.2 is available
0
0

Automated Test Results